html {
height:100%
}
.rc-anchor-light {
    background: #000 none repeat scroll 0 0;
    color: #000;
}
.contact-form-input {
    font-size: 13px;

    text-align: center;
}
.contact-form-input a {
    font-size: 13px;
border-bottom: 1px dotted;
    text-align: center;
}

body {
font-family:'OpenSansLightRegular';
height:100%;
margin:0;
min-width:1200px;
padding:0;
width:100%
}

h1 {
display:block;
font-weight:400;
margin:0;
padding:0;
font-size:28px;
line-height:30px;
text-transform:uppercase
}

h2,h3,h4,h5,h6, {
display:block;
font-weight:400;
margin:0;
padding:0;
font-size:24px;
line-height:25px;
text-transform:uppercase
}

p {
display:block;
font-weight:400;
margin:0;
padding:0;
color:#000;
font-size:16px;
line-height:21px
}

input,textarea,button,a {
border:none;
outline:none
}

a:hover {
text-decoration:none
}

button {
cursor:pointer;
display:block
}

button:hover,.button:hover {
opacity:.6;
transition:opacity 1.2s,visibility 0 linear 1.2s
}

.clear {
clear:both
}

.inner {
margin:0 auto;
width:100%
}

.fleft {
float:left
}

.fright {
float:right
}

.db {
display:block
}

.inb {
display:inline-block
}

.in {
display:inline
}

.hide {
display:none
}

.w25 {
width:25%
}

.w33 {
width:33%
}

.w50 {
width:50%
}

.w100 {
width:100%
}

.h100 {
height:100%
}

.tbc {
display:table-cell
}

.vM {
vertical-align:middle
}

.vT {
vertical-align:top
}

.tT {
display:table
}

.rL {
position:relative
}

.fixed {
position:fixed
}

.abs {
position:absolute
}

.hid {
overflow:hidden
}

.m0 {
margin:0!important
}

.p0 {
padding:0!important
}

.alCenter {
text-align:center
}

.alRight {
text-align:right
}

#wrapper {
height:auto;
margin:0 auto;
min-height:100%;
min-width:1200px;
overflow:hidden;
position:relative;
width:100%;
z-index:1
}

.tel {
min-width:180px;
margin:0 0 0 25px
}

.tel a {
color:#E80000;
text-decoration:underline
}

.share {
float:right;
font-size:14px;
line-height:14px;
padding:15px 0 8px
}

.tex {
font-size:17px;
line-height:18px;
text-transform:uppercase;
font-family:'OpenSansSemiboldRegular'
}

img {
height:auto;
max-width:100%
}

.category .desq h2 {
color:#000;
font-size:20px;
line-height:21px;
text-transform:uppercase
}

#header {
padding-top:20px;
padding-bottom:15px;
position:relative;
max-height:120px
}

#header .logo1 {
width:230px;
height:52px;
text-decoration:none;
display:block;
float:left
}

#header .info_module {
float:left;
margin:10px 0 0 20px;
font-family:'OpenSansLightRegular'
}

#header .info_module .block {
float:left;
margin-right:44px
}

#header .info_module .block p.hidden {
display:none
}

#header .info_module .block p {
margin-bottom:10px;
font-size:15px;
line-height:15px;
color:#000
}

#header .info_module .block p a {
color:#000
}

#header .info_module .block p a:hover {
text-decoration:underline
}

#header .info_module .block p img {
display:inline-block;
vertical-align:top;
margin-right:5px
}

#header .info_module .block p span {
display:inline-block;
vertical-align:top
}

#header .info_module .block p em {
font-style:normal
}

#header .info_module .block3 img {
margin-right:8px
}

#header .search_module {
float:right;
width:231px;
height:35px;
position:relative;
top:10px
}
.politika{background:#eee; margin: 0 20px 20px 20px; padding: 20px 40px;}

#header .search_module .inputbox {
display:block;
background:url(/bitrix/templates/innet_corp_brown/img/search_input.png) no-repeat;
width:231px;
height:35px;
padding:5px 10px;
overflow:hidden;
font-family:'OpenSansItalic';
font-size:14px;
line-height:25px;
color:#333;
float:left
}

#header .search_module .search_button {
display:block;
background:url(/bitrix/templates/innet_corp_brown/img/lupa.png) no-repeat;
width:18px;
height:0;
padding-top:17px;
cursor:pointer;
position:absolute;
z-index:10;
right:9px;
top:9px
}

.topmenu {
margin:15px 0
}

.topmenu ul {
margin:0 -21px;
padding:0;
list-style:none
}

.topmenu ul li {
display:block;
float:left
}

.topmenu ul li a {
display:block;
float:left;
height:24px;
border-right:1px solid #ccc;
padding-right:31px;
padding-left:31px;
font-size:15px;
line-height:24px;
text-decoration:none;
text-transform:uppercase;
color:#000
}

.topmenu ul li.hidden a {
display:none
}

.topmenu ul li:last-child a {
border:none
}

.topmenu ul li:hover a {
color:#825A2C
}

.topmenu ul ul {
position:absolute;
padding:5px 17px;
background:#f2f2f2;
border:1px solid #ccc;
border-radius:3px;
margin:25px 0 0;
display:none;
z-index:100
}

.topmenu ul li:hover ul {
display:block
}

.topmenu ul ul li {
float:none;
display:block;
padding:0
}

.topmenu ul ul li a {
float:none;
display:block;
border-right:none;
text-transform:none;
color:#000!important;
height:auto;
line-height:16px;
border-bottom:1px solid #ccc;
padding:13px 0
}

.topmenu ul ul li a:hover {
color:#825A2C!important
}

.slides {
position:relative;
z-index:1;
height:340px!important;
margin:0 0 50px;
padding:0
}

#slides .slidesjs-container {
height:600px!important
}

.slides .slide {
position:relative;
overflow:hidden;
width:100%;
height:100%
}

.slides .slide img {
width:100%!important
}

.slides .slide .caption {
top:5%
}

.slides .slide .caption h6 {
font-size:32px;
line-height:33px;
text-transform:uppercase;
font-family:'OpenSansLightRegular';
color:#F2ECDE;
width:100%;
text-shadow:1px 2px 0 #000;
margin-left:50px
}

.slides .slide .caption h5 {
font-size:17px;
line-height:18px;
text-transform:uppercase;
font-family:'OpenSansLightRegular';
color:#fff;
width:100%;
text-shadow:1px 2px 0 #000;
margin-left:50px
}

.slides .slide .caption .link {
font-family:'OpenSansLightRegular';
font-size:60px;
line-height:60px;
color:#fff;
display:block;
text-decoration:none;
margin-top:70px
}

.slides .slide .caption .link span {
font-size:30px;
text-transform:lowercase;
color:#825A2C;
display:inline-block;
vertical-align:top;
padding:3px 13px;
text-shadow:1px 1px 0 #4b4b4b
}

.slides .slide .caption .link:hover {
color:#825A2C;
text-shadow:1px 1px 0 #4b4b4b
}

.slides .slide .caption .link:hover span {
color:#fff
}

.slides .slidesjs-navigation {
display:none!important
}

.slides .slidesjs-pagination {
margin:0;
padding:0;
list-style:none;
display:block;
position:absolute;
width:100%;
left:0;
bottom:25px;
text-align:center;
z-index:100
}

.slides .slidesjs-pagination li {
display:inline-block;
vertical-align:top;
margin:0 5px
}

.slides .slidesjs-pagination li a {
display:block;
background:url(/bitrix/templates/innet_corp_brown/img/bullets.png) no-repeat right top;
width:17px;
height:0;
padding-top:17px;
overflow:hidden
}

.slides .slidesjs-pagination li a.active {
background-position:left top
}

* {
margin:0;
padding:0;
border:0
}

.box {
width:100%;
height:100%
}

.slider {
position:relative;
width:100%;
height:340px;
margin-bottom:0;
overflow:hidden
}

.slides {
height:100%;
list-style:none;
overflow:hidden;
-webkit-backface-visibility:hidden;
-webkit-transform-style:preserve-3d;
-webkit-transition:all 500ms cubic-bezier(0.165,0.840,0.440,1.000);
-moz-transition:all 500ms cubic-bezier(0.165,0.840,0.440,1.000);
-ms-transition:all 500ms cubic-bezier(0.165,0.840,0.440,1.000);
-o-transition:all 500ms cubic-bezier(0.165,0.840,0.440,1.000);
transition:all 500ms cubic-bezier(0.165,0.840,0.440,1.000)
}

.slide {
height:100%;
width:100%;
float:left;
clear:none
}

.slider-arrows {
display:none
}

#services {
margin-bottom:1px
}

#services h2 {
font-size:20px;
line-height:38px;
text-align:center;
font-family:'OpenSansBold';
padding-bottom:20px;
margin-bottom:1px;
color:#825A2C;
position:relative;
text-transform:uppercase
}

#services h2:after {
display:block;
position:absolute;
content:'';
width:100px;
background:#999;
bottom:0;
left:50%;
margin-left:-50px
}

#services .row {
margin-right:-25px
}

#services .row .block {
width:228px;
height:360px;
border:2px solid #DA974A;
border-radius:8px;
position:relative;
overflow:hidden;
margin-right:10px;
float:left;
margin-bottom:10px
}

#services .row .block .image_block {
width:228px;
height:175px;
display:table-cell;
vertical-align:middle
}

#services .row .block .image_block img {
max-width:228px;
max-height:175px;
width:auto;
height:auto
}

#services .row .block a {
text-decoration:none;
font-size:18px;
line-height:22px;
color:#333;
font-family:'OpenSansBold'
}

#services .row .block p {
font-size:13px;
line-height:19px;
color:#333;
padding:0 15px;
height:80px;
overflow:hidden;
margin:10px 0
}

#services .row .block a.more {
display:block;
position:absolute;
width:160px;
height:44px;
left:50%;
margin-left:-80px;
bottom:16px;
background:#B67E3D;
color:#fff;
text-decoration:none;
text-transform:lowercase;
font-size:16px;
line-height:44px;
border-radius:6px
}

#services .row .block:hover {
background:#825A2C;
border-color:#825A2C
}

#services .row .block:hover a.more {
background:#fff;
color:#825A2C
}

#services .row .block:hover a.more:hover {
transition:opacity 1.2s,visibility 0 linear 1.2s;
opacity:.6
}

#services .row .block:hover a,#services .row .block:hover p {
color:#fff
}

#services2 {
padding-bottom:1px
}

#services2 h2 {
font-size:14px;
line-height:36px;
text-align:center;
text-transform:uppercase;
font-family:'OpenSansLightRegular';
color:#333;
padding-bottom:1px;
margin-bottom:1px;
position:relative
}

#services2 h2:after {
display:block;
position:absolute;
width:100px;
background:#999;
bottom:0;
left:50%;
margin-left:-50px
}

#services2 .text_block {
font-size:16px;
line-height:19px;
color:#000;
margin-bottom:35px
}

#services2 .row .block {
width:33%;
display:inline-block;
vertical-align:top;
position:relative;
margin-bottom:60px
}

#services2 .row .block img {
height:59px
}

#services2 .row .block .line {
width:180px;
height:2px;
background:#333;
margin:-5px auto 25px
}

#services2 .row .block .line2 {
width:180px;
height:1px;
background:#999;
margin:0 auto
}

#services2 .row .block a {
text-decoration:none;
font-size:24px;
line-height:24px;
text-transform:uppercase;
color:#333;
letter-spacing:1px;
margin-bottom:20px
}

#services2 .row .block p {
font-size:13px;
line-height:21px;
padding:0 15px;
height:80px;
overflow:hidden;
margin:18px 0
}

#services2 .row .block .more {
width:120px;
height:30px;
display:block;
margin:0 auto;
position:relative;
font-size:14px;
line-height:30px;
text-transform:lowercase;
text-decoration:none;
color:#fff;
letter-spacing:1px;
background:#999;
border-radius:0 0 4px 4px
}

#services2 .row .block:hover .line,#services2 .row .block:hover .line2,#services2 .row .block:hover .more {
background:#825A2C
}

#services2 .row .block:hover .service_link {
color:#825A2C
}

#about {
margin-bottom:30px
}

#about .about_top {
background:url(/bitrix/templates/innet_corp_brown/img/about.jpg) no-repeat top center;
background-size:cover;
height:220px
}

#about .about_top h2 {
font-size:27px;
line-height:36px;
color:#fff;
font-family:'OpenSansLightRegular';
padding-top:15px;
padding-bottom:15px;
position:relative;
margin-bottom:15px;
text-transform:uppercase
}

#about .about_top h2:after {
display:block;
width:90px;
background:#fff;
content:'';
position:absolute;
left:50%;
bottom:0;
margin-left:-45px
}

#about .about_top p {
font-size:13px;
line-height:23px;
color:#fff
}

#about .about_bottom {
padding:15px 0;
background:url(/bitrix/templates/innet_corp_brown/img/onwood_footer.jpg) repeat scroll 0 0 rgba(0,0,0,0)
}

#about .about_bottom p {
font-size:30px;
line-height:30px;
float:left;
font-family:'OpenSansLightRegular';
color:#F5E7C4;
margin-left:15px
}

#about .about_bottom p span {
font-family:'OpenSansSemiboldRegular'
}

#about .about_bottom a {
display:block;
float:right;
width:225px;
height:40px;
background:#F2ECDE;
position:relative;
color:#000;
border-radius:3px;
line-height:40px;
text-align:center;
cursor:pointer;
font-family:'OpenSansSemiboldRegular';
text-transform:uppercase
}

#about .about_bottom a:hover {
color:#825a2c;
background:#F5E7C4
}

#catalog {
padding-bottom:10px
}

#catalog h2 {
font-size:27px;
line-height:15px;
text-align:center;
text-transform:uppercase;
color:#000;
font-family:'OpenSansLightRegular';
position:relative;
padding-bottom:10px;
margin-bottom:15px;
font-weight:700
}

#catalog h2:after {
display:block;
position:absolute;
width:100px;
background:#999;
bottom:0;
left:50%;
margin-left:-50px
}

#catalog .row {
margin-right:-15px
}

#catalog .row .block {
width:214px;
height:370px;
border:1px solid #1e1109;
border-radius:4px;
position:relative;
overflow:hidden;
margin:0 10px 10px 5px;
float:left;
padding:5px 9px;
background:none repeat scroll 0 0 #F2ECDE
}

#catalog .row .block .image_block {
width:214px;
height:160px;
display:table-cell;
vertical-align:middle
}

#catalog .row .block .image_block img {
max-width:190px;
max-height:160px;
width:auto;
height:auto;
border-radius:4px
}

#catalog .row .block .image_block_link {
text-decoration:none;
font-size:16px;
line-height:16px;
color:#000;
font-family:'OpenSansRegular';
overflow:hidden;
height:44px;
text-transform:uppercase
}

#catalog .row .block p {
font-size:14px;
line-height:16px;
color:#000;
padding:0 10px;
font-family:'OpenSansLightRegular';
height:80px;
margin:15px 0;
overflow:hidden
}

#catalog .row .block .price {
font-size:18px;
line-height:20px;
color:#333;
font-family:'OpenSansBold';
margin-top:2px
}

#catalog .row .block a.more {
display:block;
position:absolute;
width:160px;
height:44px;
left:50%;
margin-left:-80px;
bottom:16px;
background:url(/bitrix/templates/innet_corp_brown/img/onwood_footer.jpg) repeat scroll 0 0 rgba(0,0,0,0);
color:#fff;
text-decoration:none;
text-transform:uppercase;
font-size:18px;
line-height:40px;
border-radius:4px
}

#catalog .row .block:hover .image_block_link,#catalog .row .block:hover p,#catalog .row .block:hover .price {
color:#000
}

#catalog a.all {
display:block;
text-align:center;
text-transform:lowercase;
font-size:16px;
line-height:16px;
font-family:"OpenSansSemiboldRegular";
color:#000;
margin-top:15px
}

#catalog a.all span {
background:url(/bitrix/templates/innet_corp_brown/img/ok-green.png) no-repeat scroll left center rgba(0,0,0,0);
line-height:23px;
padding:5px 0 10px 20px
}

#catalog a.all:hover span {
background:url(/bitrix/templates/innet_corp_brown/img/ok-green.png) no-repeat scroll left center rgba(0,0,0,0);
line-height:23px;
padding:5px 0 10px 20px
}

#projects {
background:url(/bitrix/templates/innet_corp_brown/img/termo-bg.jpg) top center
}

#projects h2 {
font-size:27px;
line-height:36px;
color:#fff;
text-shadow:2px 2px 0 #000;
text-transform:uppercase;
text-align:center;
padding-top:15px;
padding-bottom:15px;
font-family:'OpenSansLightRegular';
position:relative
}

#projects h2:after {
display:block;
position:absolute;
content:'';
width:100px;
text-shadow:2px 2px 0 #000;
background:#fff;
bottom:25px;
left:50%;
margin-left:-50px
}

#projects ul {
width:2000000em!important
}

#projects li {
width:340px;
padding-bottom:40px;
margin-right:33px;
position:relative;
overflow:hidden
}

#projects li .image_block {
width:300px;
height:215px;
margin-bottom:15px;
position:relative;
overflow:hidden;
border-radius:6px;
border:2px solid #ccc;
margin-left:15px
}

#projects li .image_block img {
width:300px;
height:215px
}

#projects li h3 {
text-align:center;
margin-bottom:20px
}

#projects li h3 a {
font-size:20px;
line-height:20px;
font-family:'OpenSansLightRegular';
color:#fff;
text-decoration:none;
text-shadow:1px 1px 0 #000
}

#projects li p {
font-size:16px;
line-height:22px;
color:#fff;
text-align:center;
text-shadow:1px 1px 0 #000
}

#projects li .line {
width:180px;
background:#999;
position:absolute;
bottom:40px;
left:50%;
margin-left:-90px
}

#projects li a.more {
width:124px;
height:30px;
background:url(/bitrix/templates/innet_corp_brown/img/onwood_footer.jpg) repeat scroll 0 0 rgba(0,0,0,0);
position:absolute;
display:block;
text-align:center;
text-decoration:none;
text-transform:uppercase;
font-size:15px;
line-height:30px;
color:#fff;
overflow:hidden;
border-radius:4px;
bottom:0;
left:50%;
margin-left:-62px;
margin-top:10px
}

#projects li:hover .line,#projects li:hover a.more {
background:#825A2C
}

#projects li:hover a.more:hover {
transition:opacity 1.2s,visibility 0 linear 1.2s;
opacity:.6
}

#projects li:hover h3 a {
color:#fff
}

#projects li:hover .image_block {
border-color:#825A2C
}

#projects .d-carousel {
padding:0 40px 15px;
position:relative;
overflow:hidden
}

#projects .jcarousel-prev {
background:url(/bitrix/templates/innet_corp_brown/img/arr_left.png) no-repeat;
width:24px;
height:45px;
position:absolute;
z-index:200;
left:-40px;
top:105px;
cursor:pointer
}

#projects .jcarousel-next {
background:url(/bitrix/templates/innet_corp_brown/img/arr_right.png) no-repeat;
width:24px;
height:45px;
position:absolute;
z-index:200;
right:-40px;
top:105px;
cursor:pointer
}

#projects a.all {
display:block;
text-align:center;
text-transform:lowercase;
font-size:16px;
line-height:16px;
font-family:'OpenSansSemiboldRegular';
color:#4e4e4e;
margin-top:40px;
text-decoration:none
}

#projects a.all span {
background:url(/bitrix/templates/innet_corp_brown/img/catalog_all_border_bottom.png) left bottom repeat-x;
padding-bottom:1px
}

#projects a.all:hover span {
background:none
}

#partners {
padding:40px 0 30px;
background:#fff4ed
}

#partners h2 {
font-size:36px;
line-height:36px;
font-family:'OpenSansLightRegular';
text-transform:uppercase;
color:#333;
padding-bottom:40px;
margin-bottom:35px;
position:relative
}

#partners h2:after {
width:100px;
height:1px;
background:#333;
position:absolute;
bottom:0;
left:50%;
margin-left:-50px;
content:'';
display:block
}

#partners .row {
margin:0 -30px
}

#partners .row img {
margin:0 30px 20px;
display:inline-block;
vertical-align:top
}

#partners a.all {
display:block;
text-align:center;
text-transform:lowercase;
font-size:16px;
line-height:16px;
font-family:'OpenSansSemiboldRegular';
color:#4e4e4e;
text-decoration:none;
margin-bottom:6px
}

#partners a.all span {
background:url(/bitrix/templates/innet_corp_brown/img/catalog_all_border_bottom.png) left bottom repeat-x;
padding-bottom:1px
}

#partners a.all:hover span {
background:none
}

#partners .row a {
width:240px;
height:128px;
display:block;
float:left
}

#news {
padding-top:6px;
padding-bottom:6px;
background:#f2f2f2;
border-top:1px solid #000
}

#news h2 {
font-size:27px;
line-height:36px;
font-family:'OpenSansLightRegular';
text-transform:uppercase;
color:#000;
padding-bottom:15px;
margin-bottom:15px;
position:relative;
text-shadow:1px 1px 0 #fff
}

#news h2:after {
width:100px;
background:#333;
position:absolute;
bottom:0;
left:50%;
margin-left:-50px;
content:'';
display:block
}

#news ul {
width:2000000em!important
}

#news li {
width:340px;
padding-bottom:40px;
margin-right:33px;
position:relative;
overflow:hidden
}

#news li .image_block {
width:348px;
height:192px;
margin-bottom:15px;
position:relative;
overflow:hidden;
text-align:center
}

#news li .image_block img {
width:185px;
height:185px;
border:3px solid #825A2C;
border-radius:50%
}

#news li h3 {
text-align:center;
margin-bottom:20px
}

#news li h3 a {
font-size:20px;
line-height:20px;
font-family:'OpenSansLightRegular';
color:#000;
text-decoration:none
}

#news li p {
font-size:15px;
line-height:20px;
color:#333;
text-align:center
}

#news li .line {
width:180px;
background:#999;
position:absolute;
bottom:31px;
left:50%;
margin-left:-90px
}

#news li a.more {
width:124px;
height:30px;
background:url(/bitrix/templates/innet_corp_brown/img/onwood_footer.jpg) repeat scroll 0 0 rgba(0,0,0,0);
position:absolute;
display:block;
text-align:center;
text-decoration:none;
text-transform:uppercase;
font-size:15px;
line-height:30px;
color:#fff;
overflow:hidden;
border-radius:4px;
bottom:0;
left:50%;
margin-left:-62px;
border:1px solid #999;
border-top:none
}

#news li:hover .line,#news li:hover a.more {
background:#825A2C;
border-color:#825A2C;
color:#fff
}

#news li:hover a.more:hover {
transition:opacity 1.2s,visibility 0 linear 1.2s;
opacity:.6
}

#news li:hover h3 {
color:#825A2C
}

#news li:hover .image_block img {
border-color:#ddd
}

#news .d-carousel {
padding:0 40px;
position:relative;
overflow:hidden
}

#news .jcarousel-prev {
background:url(/bitrix/templates/innet_corp_brown/img/arr_left.png) no-repeat;
width:24px;
height:45px;
position:absolute;
z-index:200;
left:-40px;
top:105px;
cursor:pointer
}

#news .jcarousel-next {
background:url(/bitrix/templates/innet_corp_brown/img/arr_right.png) no-repeat;
width:24px;
height:45px;
position:absolute;
z-index:200;
right:-40px;
top:105px;
cursor:pointer
}

#news a.all {
display:block;
text-align:center;
text-transform:lowercase;
font-size:16px;
line-height:16px;
font-family:'OpenSansSemiboldRegular';
color:#000;
margin-top:40px;
margin-bottom:5px
}

#news a.all span {
background:url(/bitrix/templates/innet_corp_brown/img/ok-green.png) no-repeat scroll left center rgba(0,0,0,0);
line-height:23px;
padding:5px 0 10px 20px
}

#news a.all:hover span {
background:url(/bitrix/templates/innet_corp_brown/img/ok-green.png) no-repeat scroll left center rgba(0,0,0,0);
line-height:23px;
padding:5px 0 10px 20px
}

.title_block {
padding:15px 0;
background:url(/bitrix/templates/innet_corp_brown/img/onwood_footer.jpg) repeat scroll 0 0 rgba(0,0,0,0);
margin-bottom:30px
}

.title_block h1 {
font-family:'OpenSansLightRegular';
text-transform:uppercase;
color:#F5E7C4;
margin-bottom:0;
font-size:27px
}

.title_block .breadcrumbs ul {
margin:0;
padding:0;
list-style:none
}

.title_block .breadcrumbs ul li {
float:left;
display:block;
color:#fff;
margin-right:4px;
font-size:13px;
line-height:13px
}

.title_block .breadcrumbs ul li a {
color:#fff
}

.karkas {
width:100%
}

.sidebar {
width:290px;
padding-right:10px;
float:left;
position:relative;
overflow:hidden
}

.content {
position:relative;
overflow:hidden
}

.left_menu ul {
margin:0;
padding:0;
list-style:none
}

.left_menu ul li {
display:block
}

.left_menu ul li a {
display:block;
font-size:16px;
line-height:20px;
font-family:'OpenSansSemiboldRegular';
color:#1E1109;
padding:10px 10px 10px 7px;
border:1px solid #1e1109;
border-radius:4px;
position:relative;
text-decoration:none;
margin-bottom:7px
}

.left_menu ul li a:after {
background:url(/bitrix/templates/innet_corp_brown/img/sidebar_arrows.png) no-repeat top center;
width:10px;
height:16px;
content:'';
position:absolute;
display:block;
top:50%;
margin-top:-8px;
right:10px
}

.left_menu ul li:hover a {
color:#000;
background:#F2ECDE;
border-color:#1E1109
}

.left_menu ul li .active {
color:#F2ECDE;
background:url(/bitrix/templates/innet_corp_brown/img/onwood_footer.jpg) repeat scroll 0 0 rgba(0,0,0,0)
}

.left_menu ul li:hover a:after {
background-position:bottom center
}

.category {
padding-bottom:75px
}

.category .desq {
font-size:16px;
line-height:19px;
color:#000;
margin-bottom:28px
}

.category .desq p {
margin-bottom:10px
}

.category .item {
padding:10px;
border:1px solid #1e1109;
border-radius:4px;
margin-bottom:10px;
background:#F2ECDE
}

.category .item .image_block {
width:215px;
height:160px;
margin-right:20px;
float:left
}

.category .item .image_block a {
width:215px;
height:160px;
display:table-cell;
vertical-align:middle;
text-align:center
}

.category .item .image_block img {
width:auto;
height:auto;
max-width:215px;
max-height:160px;
border-radius:4px
}

.category .item .text_block {
margin-top:10px
}

.category .item .text_block h2 {
font-size:20px;
line-height:22px;
font-family:'OpenSansLightRegular';
margin-bottom:10px;
color:#000;
text-transform:uppercase;
font-weight:700
}

.category .item .text_block p {
font-size:17px;
line-height:17px;
color:#000;
margin-bottom:10px
}

.category .item .text_block .price {
font-size:18px;
line-height:20px;
font-family:'OpenSansLightRegular';
color:#333;
margin-bottom:15px
}

.category .item .text_block .buttons_block a {
display:block;
float:left;
height:40px;
border:2px solid;
font-size:16px;
line-height:35px;
text-align:center;
padding:0 25px;
border-radius:3px
}

.category .item .text_block .buttons_block a.more {
border:2px solid #1e1109;
color:#fff;
margin-right:2px;
background:url(/bitrix/templates/innet_corp_brown/img/onwood_footer.jpg) repeat scroll 0 0 rgba(0,0,0,0);
text-decoration:none
}

.category .item:hover .text_block .buttons_block a.more {
background:url(/bitrix/templates/innet_corp_brown/img/onwood_footer.jpg) repeat scroll 0 0 rgba(0,0,0,0);
text-decoration:none;
color:#F5E7C4
}

.category .item:hover .text_block .buttons_block a.buy {
background:url(/bitrix/templates/innet_corp_brown/img/onwood_footer.jpg) repeat scroll 0 0 rgba(0,0,0,0);
text-decoration:none;
color:#F5E7C4
}

.pagination {
padding-top:30px
}

.pagination ul {
margin:0;
padding:0;
list-style:none
}

.pagination ul li {
display:inline-block;
vertical-align:top;
margin:0 8px
}

.pagination ul li a {
display:block;
width:36px;
height:36px;
border:2px solid #1E1109;
text-decoration:none;
line-height:35px;
font-size:16px;
color:#825A2C;
position:relative
}

.pagination ul li .active_pg {
background:url(/bitrix/templates/innet_corp_brown/img/onwood_footer.jpg) repeat scroll 0 0 rgba(0,0,0,0);
border-color:#1E1109;
color:#fff
}

.pagination ul li a:hover {
background:url(/bitrix/templates/innet_corp_brown/img/onwood_footer.jpg) repeat scroll 0 0 rgba(0,0,0,0);
border-color:##1E1109;
color:#fff
}

.pagination ul li.back a,.pagination ul li.next a {
border:none;
line-height:39px;
width:auto;
font-family:'OpenSansItalic';
color:#333;
background:none!important
}

.pagination ul li.back {
margin-right:45px
}

.pagination ul li.next {
margin-left:45px
}

.pagination ul li.back a:hover {
color:#825A2C
}

.pagination ul li.back a:before {
background:url(/bitrix/templates/innet_corp_brown/img/catalog_pagination_arrows.png) no-repeat left top;
width:8px;
height:10px;
content:'';
display:block;
position:absolute;
left:-18px;
top:50%;
margin-top:-3px
}

.pagination ul li.back:hover a:before {
background-position:left bottom
}

.pagination ul li.next a:hover {
color:#825A2C
}

.pagination ul li.next a:before {
background:url(/bitrix/templates/innet_corp_brown/img/catalog_pagination_arrows.png) no-repeat right top;
width:8px;
height:10px;
content:'';
display:block;
position:absolute;
right:-18px;
top:50%;
margin-top:-3px
}

.pagination ul li.next:hover a:before {
background-position:right bottom
}

.pagination ul li em {
display:block;
width:20px;
height:38px;
background:url(/bitrix/templates/innet_corp_brown/img/pagi_bullets.jpg) no-repeat center 22px
}

.projects_page h2 {
font-size:22px;
line-height:38px;
text-transform:uppercase;
font-family:'OpenSansLightRegular';
margin-bottom:12px
}

.projects_page .item {
margin-bottom:40px
}

.projects_page .item .image_block {
width:280px;
height:188px;
float:left;
border:1px solid #d3d3d3;
border-radius:6px;
margin-right:30px
}

.projects_page .item .image_block a {
width:280px;
height:188px;
display:table-cell;
vertical-align:middle;
text-align:center
}

.projects_page .item .image_block img {
max-width:280px;
width:auto;
height:auto
}

.projects_page .item .text_block a {
font-size:18px;
line-height:20px;
text-transform:uppercase;
color:#333;
font-family:'OpenSansSemiboldRegular';
margin-bottom:15px
}

.projects_page .item .text_block .data {
font-size:13px;
line-height:15px;
color:#999;
font-family:'OpenSansItalic';
margin-bottom:15px
}

.projects_page .item .text_block p {
font-size:14px;
line-height:22px;
color:#333
}

.projects_page .item:hover .image_block {
border-color:#825A2C
}

.projects_page .item:hover .text_block a {
color:#825A2C
}

.serv_page .desq {
font-size:13px;
line-height:19px;
color:#333;
margin-bottom:28px
}

.serv_page .desq p {
margin-bottom:10px
}

.serv_page .item {
margin-bottom:27px
}

.serv_page .item .image_block {
width:180px;
height:180px;
float:left;
border:3px solid #825A2C;
border-radius:50%;
margin-right:36px
}

.serv_page .item .image_block img {
width:180px;
height:180px;
border-radius:50%;
border-color:#825A2C
}

.serv_page .item:hover .image_block {
border-color:#ddd
}

.serv_page .item .text_block {
height:165px;
border-bottom:1px solid #ccc;
padding-bottom:10px
}

.serv_page .item .text_block a {
font-size:20px;
line-height:20px;
color:#000;
margin-bottom:20px;
text-transform:uppercase;
font-weight:700
}

.serv_page .item:hover .text_block a {
color:#825A2C
}

.serv_page .item .text_block p {
font-size:16px;
line-height:19px
}

.serv_page .item .text_block a.more {
font-size:14px;
line-height:16px;
color:#999;
text-decoration:none;
margin-top:17px;
font-family:'OpenSansItalic';
position:relative;
padding-right:16px;
display:inline-block;
vertical-align:top
}

.serv_page .item .text_block a.more:after {
background:url(/bitrix/templates/innet_corp_brown/img/catalog_pagination_arrows.png) no-repeat top right;
width:8px;
height:10px;
position:absolute;
display:block;
content:'';
top:4px;
right:0
}

.serv_page .item:hover .text_block a.more:after {
background-position:right bottom
}

.serv_page .item:hover .text_block a.more {
color:#825A2C
}

.partner_page .desq {
font-size:13px;
line-height:19px;
color:#333;
margin-bottom:28px
}

.partner_page .desq p {
margin-bottom:10px
}

.partner_page .item {
margin-bottom:27px
}

.partner_page .item .image_block {
width:180px;
height:180px;
float:left;
margin-right:36px;
text-align:center
}

.partner_page .item .image_block img {
max-width:180px
}

.partner_page .item:hover .image_block {
border-color:#825A2C
}

.partner_page .item .text_block {
height:155px;
border-bottom:1px solid #edeaea
}

.partner_page .item .text_block a {
font-size:15px;
line-height:17px;
color:#333;
font-family:'OpenSansBold';
margin-bottom:20px
}

.partner_page .item:hover .text_block a {
color:#825A2C
}

.partner_page .item .text_block p {
font-size:13px;
line-height:19px
}

.partner_page .item .text_block a.more {
font-size:14px;
line-height:16px;
color:#999;
text-decoration:none;
margin-top:17px;
font-family:'OpenSansItalic';
position:relative;
padding-right:16px;
display:inline-block;
vertical-align:top
}

.partner_page .item .text_block a.more:after {
background:url(/bitrix/templates/innet_corp_brown/img/catalog_pagination_arrows.png) no-repeat top right;
width:8px;
height:10px;
position:absolute;
display:block;
content:'';
top:4px;
right:0
}

.partner_page .item:hover .text_block a.more:after {
background-position:right bottom
}

.partner_page .item:hover .text_block a.more {
color:#825A2C
}

.detail_page {
padding-bottom:60px
}

.detail_page h2 {
font-size:22px;
line-height:30px;
text-transform:uppercase;
font-family:'OpenSansLightRegular';
padding-bottom:10px
}

.detail_page .slider_block {
float:left;
position:relative;
overflow:hidden;
width:290px;
padding-right:5px
}

.connected-carousels .stage {
width:400px;
position:relative
}

.connected-carousels .stage a {
width:350px;
height:100%;
display:table-cell;
vertical-align:top;
text-align:center
}

.connected-carousels .stage a.zoom {
display:block
}

.connected-carousels .carousel {
overflow:hidden;
position:relative
}

.connected-carousels .carousel ul {
position:relative;
list-style:none;
margin:0;
padding:0
}

.connected-carousels .carousel li {
float:left;
margin-right:250px;
width:285px;
height:170px;
border:0 solid #ccc;
border-radius:0
}

.connected-carousels .carousel-stage {
padding:0;
width:100%
}

.connected-carousels .carousel-stage img {
width:auto;
height:auto;
max-width:280px;
border-radius:4px
}

.connected-carousels .carousel-navigation {
padding-bottom:0
}

.connected-carousels .carousel-navigation li {
cursor:pointer;
width:90px!important;
min-width:90px!important;
margin:0 0 0 6px;
height:80px!important;
border-radius:3px;
text-align:top
}

.connected-carousels .carousel-navigation li.active {
padding:0;
border:0 solid #DA974A
}

.connected-carousels .carousel-navigation li:hover {
padding:0;
border:0 solid #DA974A
}

.connected-carousels .carousel-navigation li img {
max-width:80px;
max-height:80px;
margin:0;
border-radius:2px
}

.connected-carousels .carousel-navigation li span {
display:table-cell;
vertical-align:middle;
text-align:center!important;
width:80px;
height:50px
}

.connected-carousels .prev-stage,.connected-carousels .next-stage {
display:block;
position:absolute;
top:0;
width:305px;
height:410px;
color:#fff
}

.connected-carousels .prev-stage {
left:0
}

.connected-carousels .next-stage {
right:0
}

.arr-nav {
width:295px;
margin:13px auto 0
}

.arr-nav ul {
left:0!important
}

.stage ul {
width:200000em!important
}

.detail_page .desq_block {
position:relative;
overflow:hidden
}

.detail_page .desq_block .nal {
position:absolute;
right:0;
top:0;
width:120px;
height:30px;
background:#825A2C;
border-radius:0 0 3px 3px;
text-align:center;
font-size:14px;
line-height:28px;
font-family:'OpenSansBold';
color:#fff;
text-transform:lowercase
}

.detail_page .desq_block .preview {
padding-bottom:11px
}

.detail_page .desq_block .preview p {
font-size:12px;
line-height:12px;
color:#666;
margin-bottom:8px
}

.detail_page .desq_block .preview p span {
color:#333
}

.detail_page .desq_block .price {
font-family:'OpenSansSemiboldRegular';
font-size:30px;
line-height:30px;
color:#999;
margin-bottom:20px
}

.detail_page .desq_block .price span {
color:#825A2C
}

.detail_page .desq_block .short_desq {
font-size:16px;
line-height:18px;
color:#000;
margin-bottom:10px;
margin-top:10px;
padding:10px;
background:#F2ECDE;
border-radius:3px
}

.detail_page .desq_block .buttons_block {
position:relative;
overflow:hidden;
text-align:center;
margin-bottom:28px
}

.detail_page .desq_block .buttons_block a {
display:block;
float:left;
height:36px;
text-align:center;
text-decoration:none;
text-transform:lowercase;
font-size:16px;
line-height:34px;
padding:0 20px;
margin-right:50px;
position:relative;
border-radius:3px;
text-transform:uppercase
}

.detail_page .desq_block .buttons_block a.buy {
background:url(/bitrix/templates/innet_corp_brown/img/onwood_footer.jpg) repeat scroll 0 0 rgba(0,0,0,0);
color:#fff;
cursor:pointer
}

.detail_page .desq_block .buttons_block a.buy:hover {
color:#F5E7C4;
background:url(/bitrix/templates/innet_corp_brown/img/onwood_footer.jpg) repeat scroll 0 0 rgba(0,0,0,0)
}

.detail_page .desq_block .buttons_block a.feed {
border:2px solid #DA974A;
color:#825A2C
}

.detail_page .desq_block .buttons_block a.feed:hover {
background:#DA974A;
color:#fff
}

.detail_page .desq_block .pojasnenie {
font-size:15px;
line-height:19px;
color:#333;
font-family:'OpenSansItalic';
padding:0 0 15px;
margin-bottom:20px;
border-bottom:1px solid #ccc
}

.detail_page .desq_block .pojasnenie span {
color:#825A2C;
margin-right:3px
}

.detail_page .desq_block .social {
padding-bottom:28px;
margin-bottom:17px;
border-bottom:1px solid #ccc
}

.detail_page .desq_block .social p {
font-size:13px;
line-height:17px;
color:#333;
margin-bottom:15px
}

.detail_page .desq_block .social a {
text-decoration:none
}

.detail_page .desq_block .social img {
margin-right:2px
}

.detail_page .full_desq {
padding-top:10px;
position:relative
}

.detail_page .full_desq h3 {
font-size:22px;
line-height:24px;
color:#000;
font-family:'OpenSansLightRegular';
margin-bottom:10px;
text-transform:uppercase
}

.detail_page .full_desq .values {
padding-top:10px
}

.detail_page .full_desq .values .line_block {
position:relative;
overflow:hidden;
margin-bottom:11px
}

.detail_page .full_desq .values .line_block span {
font-size:15px;
line-height:18px;
font-family:'OpenSansBold';
color:#999;
display:inline-block;
vertical-align:top;
width:177px;
background:url(/bitrix/templates/innet_corp_brown/img/tovar_values_border_bottom.png) repeat-x left 16px
}

.detail_page .full_desq .values .line_block span em {
font-style:normal;
background:#fff;
padding-right:10px
}

.detail_page .full_desq .values .line_block i {
font-style:normal;
display:inline-block;
vertical-align:top;
font-size:13px;
line-height:18px;
color:#333;
margin-left:7px;
margin-top:2px
}

.docs {
padding-bottom:20px;
border-bottom:1px solid #ccc
}

.docs p {
font-size:15px;
line-height:17px;
margin-bottom:10px;
font-family:'OpenSansBold';
color:#333
}

.docs .doc {
height:31px;
padding-left:60px;
margin-bottom:20px
}

.docs .doc a {
font-size:13px;
line-height:13px;
color:#0382b7;
display:block;
margin-bottom:10px
}

.docs .doc span {
display:block;
font-size:12px;
line-height:12px;
color:#666
}

.docs .doc span em {
font-style:normal;
color:#333
}

.contact_page {
padding:0 0 10px;
position:relative;
overflow:hidden
}

.contact_page .top_text {
font-size:13px;
line-height:20px;
color:#333;
padding-bottom:25px;
margin-bottom:29px;
border-bottom:1px solid #ccc
}

.contact_page .row {
position:relative;
overflow:hidden;
padding-bottom:30px;
border-bottom:1px solid #ccc;
margin-bottom:25px
}

.contact_page .row .block {
width:25%;
float:left
}

.contact_page .row .block .image_block {
width:82px;
height:82px;
border:1px solid #ccc;
border-radius:5px;
float:left;
position:relative;
overflow:hidden;
margin-right:20px
}

.contact_page .row .block .image_block span {
display:table-cell;
vertical-align:middle;
text-align:center;
width:82px;
height:82px
}

.contact_page .row .block .image_block img {
max-width:82px;
max-height:82px;
height:auto;
width:auto
}

.contact_page .row .block .text_block {
position:relative;
overflow:hidden
}

.contact_page .row .block .text_block h3 {
font-size:18px;
line-height:20px;
font-family:'OpenSansBold';
color:#333;
margin-bottom:12px;
padding-top:5px
}

.contact_page .row .block .text_block p {
font-size:13px;
line-height:20px;
color:#666
}

.contact_page .map_block {
width:48.5%;
float:right;
position:relative;
overflow:hidden;
max-height:520px
}

.contact_page .form_block {
width:48.5%;
background:#F2ECDE;
position:relative;
overflow:hidden;
float:left;
padding:28px 0
}

.contact_page .form_block form {
width:90%;
margin:0 auto;
display:block;
position:relative;
overflow:hidden
}

.contact_page .form_block form h3 {
text-align:center;
text-transform:uppercase;
color:#825A2C;
font-size:24px;
line-height:24px;
margin-bottom:23px;
font-family:'OpenSansBold'
}

.contact_page .form_block form p {
font-size:18px;
line-height:18px;
color:#000;
margin-bottom:30px;
text-align:center
}

.contact_page .form_block form .form_row {
position:relative;
overflow:hidden;
margin-bottom:13px
}

.contact_page .form_block form .form_row label {
display:block;
float:left;
line-height:13px;
font-size:15px;
color:#333;
font-family:'OpenSansSemiboldRegular';
margin-top:10px
}

.contact_page .form_block form .form_row .inputbox {
display:block;
float:right;
width:65%;
height:23px;
padding:5px 2%;
border:1px solid #ccc;
font-size:13px;
line-height:23px;
color:#333;
font-family:'OpenSansRegular';
position:relative;
overflow:hidden;
border-radius:3px
}

.contact_page .form_block form .form_row .inputbox:hover {
border-color:#B67E3D
}

.contact_page .form_block form .form_row textarea:hover {
border-color:#B67E3D
}

.contact_page .form_block form .form_row textarea {
display:block;
float:right;
width:65%;
height:72px;
padding:10px 2%;
border:1px solid #ccc;
font-size:13px;
line-height:17px;
color:#333;
font-family:'OpenSansRegular';
position:relative;
overflow:hidden;
border-radius:3px;
resize:none
}

.contact_page .form_block form button {
width:160px;
height:42px;
background:#B67E3D;
font-size:16px;
line-height:16px;
color:#fff;
font-family:'OpenSansRegular';
margin:10px auto 0;
position:relative;
border-radius:4px
}

.question_page .form_block {
width:100%;
padding-bottom:52px
}

.question_page .mf-captcha {
font-size:14px;
color:#333
}

.question_page .mf-captcha a {
font-size:14px;
color:#333
}

#subfooter {
height:249px
}

#footer {
background:url(/bitrix/templates/innet_corp_brown/img/onwood_footer.jpg) repeat scroll 0 0 rgba(0,0,0,0);
min-height:249px;
position:relative;
z-index:2;
overflow:hidden
}

#footer .inner {
padding-top:46px
}

#footer .logo {
width:160px;
height:56px;
float:left;
display:block;
text-decoration:none;
margin-right:55px;
background:rgba(0,0,0,0) url(/bitrix/templates/innet_corp_brown/img/footer_logo.png) no-repeat scroll 0 0
}

#footer .item {
float:left;
position:relative
}

#footer .item .block {
float:left;
margin-right:120px
}

#footer .item .block p {
color:#fff;
font-size:12px;
line-height:12px
}

#footer .item .block p img {
display:inline-block;
vertical-align:top;
margin-right:4px
}

#footer .item .block p span {
display:inline-block;
vertical-align:top;
height:16px
}

#footer .item .block p a {
display:block;
text-decoration:none;
color:#fff;
margin-left:15px;
margin-top:2px;
margin-left:23px
}

#footer .item .block p em {
display:block;
text-decoration:none;
color:#fff;
font-style:normal;
margin-left:18px;
margin-top:2px
}

#footer .item .block p em i {
font-style:normal;
padding-left:6px
}

#footer .social_block {
float:left;
margin-top:-2px
}

#footer .social_block p {
color:#fff;
font-size:12px;
line-height:12px;
margin-bottom:7px
}

#footer .social_block a {
text-decoration:none
}

#footer .social_block img {
margin-right:2px
}

#footer .footmenu {
margin-top:25px
}

#footer .footmenu ul {
margin:0 -21px;
padding:0;
list-style:none
}

#footer .footmenu ul li {
display:block;
float:left;
padding-bottom:20px
}

#footer .footmenu ul li a {
display:block;
float:left;
height:24px;
border-right:1px solid #fff;
padding-right:31px;
padding-left:31px;
font-size:13px;
line-height:24px;
text-decoration:none;
text-transform:uppercase;
color:#fff
}

#footer .footmenu ul li.hidden a {
display:none
}

#footer .footmenu ul li:last-child a {
border:none
}

#footer .footmenu ul li:hover a {
color:#825A2C
}

#footer .footmenu ul ul {
position:absolute;
padding:5px 17px;
background:#fff;
border:1px solid #ccc;
border-radius:6px;
margin:33px 0 0;
display:none;
z-index:100
}

#footer .footmenu ul li:hover ul {
display:block
}

#footer .footmenu ul ul li {
float:none;
display:block;
padding:0
}

#footer .footmenu ul ul li a {
float:none;
display:block;
border-right:none;
text-transform:none;
color:#666!important;
height:auto;
line-height:16px;
border-bottom:1px solid #b4ccce;
padding:13px 0
}

#footer .footmenu ul ul li a:hover {
color:#825A2C!important
}

#footer .copy {
background-color:#000;
height:48px;
bottom:0;
left:0;
font-size:12px;
line-height:48px;
color:#fff
}

.g-hidden {
display:none
}

.g-line {
zoom:1
}

.g-line:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden
}

.b-modal {
position:relative
}

.b-modal_close {
position:absolute;
right:-20px;
top:-20px;
cursor:pointer;
background:url(/bitrix/templates/innet_corp_brown/img/closebox.png) no-repeat;
width:32px;
padding-top:32px;
height:0;
overflow:hidden;
z-index:20
}

.b-modal_close:hover {
color:#000
}

.arcticmodal-overlay,.arcticmodal-container {
position:fixed;
left:0;
top:0;
right:0;
bottom:0;
z-index:6000
}

.arcticmodal-container {
overflow:auto;
margin:0;
padding:0;
border:0;
border-collapse:collapse
}

:first-child + html .arcticmodal-container {
height:100%
}

.arcticmodal-container_i {
height:100%;
margin:0 auto
}

.arcticmodal-container_i2 {
padding:24px;
margin:0;
border:0;
vertical-align:middle
}

.arcticmodal-error {
padding:20px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
-khtml-border-radius:10px;
border-radius:10px;
background:#000;
color:#fff
}

.arcticmodal-loading {
width:80px;
height:80px;
border-radius:10px;
background:#000 url(loading.gif) no-repeat 50% 50%
}

.modal {
width:98%;
max-width:590px;
background:#fff;
padding:35px 0;
min-width:250px;
border-radius:5px
}

.modal h3 {
text-align:center;
text-transform:uppercase;
color:#825A2C;
font-size:24px;
line-height:24px;
margin-bottom:23px;
font-family:'OpenSansBold'
}

.form_modal .form_block {
width:590px;
background:#F2ECDE;
position:relative;
overflow:hidden;
padding-bottom:30px;
border-radius:8px;
border:1px solid #f5f5f5;
margin:0 auto
}

.form_modal .form_block form {
width:90%;
margin:0 auto;
display:block;
padding-top:25px;
position:relative;
overflow:hidden
}

.form_modal .form_block form h3 {
text-align:center;
text-transform:uppercase;
color:#825A2C;
font-size:24px;
line-height:24px;
margin-bottom:23px;
font-family:'OpenSansBold'
}

.form_modal .form_block form p {
font-size:18px;
line-height:19px;
color:#333;
margin-bottom:30px;
text-align:center
}

.form_modal .form_block form .form_row {
position:relative;
overflow:hidden;
margin-bottom:13px
}

.form_modal .form_block form .form_row label {
display:block;
float:left;
line-height:15px;
font-size:14px;
color:#333;
font-family:'OpenSansSemiboldRegular';
margin-top:10px
}

.form_modal .form_block form .form_row .inputbox {
display:block;
float:right;
width:65%;
height:23px;
padding:5px 2%;
border:1px solid #ccc;
font-size:13px;
line-height:23px;
color:#333;
font-family:'OpenSansRegular';
position:relative;
overflow:hidden;
border-radius:4px
}

.form_modal .form_block form .form_row .inputbox:hover {
border-color:#B67E3D
}

.form_modal .form_block form .form_row textarea:hover {
border-color:#B67E3D
}

.form_modal .form_block form .form_row textarea {
display:block;
float:right;
width:65%;
height:72px;
padding:10px 2%;
border:1px solid #ccc;
font-size:13px;
line-height:17px;
color:#333;
font-family:'OpenSansRegular';
position:relative;
overflow:hidden;
border-radius:8px;
resize:none
}

.form_modal .form_block form button {
width:160px;
height:42px;
background:url(/bitrix/templates/innet_corp_brown/img/onwood_footer.jpg) repeat scroll 0 0 rgba(0,0,0,0);
font-size:16px;
line-height:16px;
color:#fff;
font-family:'OpenSansRegular';
margin:10px auto 0;
position:relative;
border-radius:4px
}

.user_question {
border-bottom:1px solid #825A2C;
margin-bottom:40px;
padding-bottom:25px
}

.user_name {
margin-right:20px;
text-decoration:underline
}

.question {
color:#3A3A3A;
margin:10px 0 15px
}

.reply {
border-left:1px solid #825A2C;
margin:0 0 0 50px;
padding-left:15px
}

.reply span {
color:#825A2C
}

.reply_company span {
color:#909090
}

.reply_company {
margin-bottom:10px
}

.detail_news {
float:left;
margin:0 20px 10px 0;
border-radius:4px
}

.news_page {
text-align:justify;
font-size:16px;
line-height:21px
}

.detail_services_header {
color:#222;
font-size:24px;
margin-bottom:15px;
overflow:hidden
}

.dsr_medium {
font-size:12px;
line-height:18px;
margin-bottom:10px
}

.dsr_big {
color:#222;
margin-top:10px;
font-size:14px;
line-height:18px;
margin-bottom:10px
}

.ul {
margin:10px 0 20px 10px;
overflow:hidden
}

.ul li {
background:url(/bitrix/templates/innet_corp_brown/img/ul_contacts.png) no-repeat;
background-position:0 6px;
color:#777;
font-size:12px;
padding-left:15px;
margin-bottom:10px
}

.modal_service {
padding:15px;
background:#825A2C;
overflow:hidden;
width:100%;
float:left;
margin-bottom:20px;
border-radius:4px;
background:url(/bitrix/templates/innet_corp_brown/img/onwood_footer.jpg) repeat scroll 0 0 rgba(0,0,0,0)
}

.modal_service p {
font-size:18px;
line-height:30px;
float:left;
color:#fff;
margin-top:5px
}

.modal_service a {
display:block;
height:40px;
background:#F2ECDE;
position:relative;
color:#000;
border-radius:3px;
line-height:40px;
text-align:center;
cursor:pointer;
float:right;
width:250px;
font-size:20px;
text-transform:uppercase
}

.modal_service a:hover {
color:#fff;
background:#333
}

.right_10 {
margin-right:10px
}

.about {
text-align:justify;
font-size:14px;
color:#000;
line-height:20px
}

.about h1,h2,h3,h4 {
font-size:20px;
color:#000;
line-height:20px;
text-transform:uppercase;
font-weight:700
}

.about p {
margin-bottom:20px
}

.price_grey {
margin-bottom:30px;
border:1px solid #000;
border-bottom:0;
border-right:0;
color:#777;
font-size:14px;
width:100%
}

.price_grey tr {
height:40px
}

.price_grey tr td {
border-bottom:1px solid #DDD;
border-right:1px solid #e7e7e7;
padding-left:25px
}

.price_grey_header {
font-family:'OpenSansBold'
}

.price_grey_header td {
padding-left:10px!important
}

.price_grey_main td {
padding:5px!important;
border:1px solid #000;
font-size:15px
}

.price_grey_main_first {
width:70%
}

.treven {
color:#000;
background:#F2ECDE;
padding:6px;
border-radius:4px;
border:1px solid #000
}

.h3 {
color:#825A2C;
font-family:"OpenSansBold";
font-size:24px;
line-height:24px;
margin-bottom:23px;
text-align:center;
text-transform:uppercase
}

.search-result a {
color:#825A2C
}

.menu_active {
color:#825A2C!important
}

.navbar {
margin:5px 0
}

.navbar-mobile {
position:relative
}

.navbar-brand {
display:block;
width:100%;
cursor:pointer;
position:absolute
}

.navbar-collapse {
clear:both
}

.mobile__menu-list {
clear:both;
margin:0;
padding:15px 2px;
list-style:none
}

.mobile__menu-list ul {
list-style:inherit
}

.mobile__menu-item {
color:inherit;
list-style:inherit
}

.mobile__menu-item-link {
color:#85351D;
text-decoration:none;
display:block;
width:100%;
padding:8px;
background:#e8e8e8;
font-size:18px;
border-radius:3px;
margin-top:5px;
border:1px solid #ccc;
font-weight:700
}

.mobile__menu-item-link:hover {
text-decoration:underline;
font-weight:700;
padding:8px;
border-radius:3px;
font-size:18px;
color:#85351D;
background:#F2ECDE;
border:1px solid #ccc
}
.rc-anchor-content{background:#000;}

.mobile__menu-item-link-selected {
font-weight:700;
color:inherit
}

.mobile__menu-item-link-selected:hover {
text-decoration:none
}

.b_nomobile {
	position: absolute;
	bottom: 0;
	right: 15px;
	color: #fff;
	text-align: right;
	z-index: 100;
}
.b_nomobile img {
	max-height: 30px;
	vertical-align: middle;
	margin-right: 10px;
}
.b_nomobile a {
	display: inline-block;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 18px;
	vertical-align: middle;
}